## quickbib 0.4.1

=== requirements.txt ===
PyQt6
doi2bib3
