=== debian/changelog ===
quickbib (0.4.1-6) unstable; urgency=medium

  * Closes: #1121420 (ITP)
  * Fix debian warnings

 -- Archisman Panigrahi <apandada1@gmail.com>  Wed, 26 Nov 2025 12:53:43 -0500

quickbib (0.4.1-4) unstable; urgency=medium

  * Fix debian warnings

 -- Archisman Panigrahi <apandada1@gmail.com>  Wed, 26 Nov 2025 12:52:43 -0500

quickbib (0.4.1-3) unstable; urgency=medium

  * Fix debian warnings

 -- Archisman Panigrahi <apandada1@gmail.com>  Wed, 26 Nov 2025 12:38:32 -0500

quickbib (0.4.1-2) unstable; urgency=medium

  * Closes: #1121420 (ITP)
  * Fixed lintian warnings

 -- Archisman Panigrahi <apandada1@gmail.com>  Wed, 26 Nov 2025 10:58:24 -0500

quickbib (0.4.1-1) unstable; urgency=medium

  * fix duplicate bibtex key

 -- Archisman Panigrahi <apandada1@gmail.com>  Sat, 22 Nov 2025 12:01:34 -0500

quickbib (0.4.0-1) unstable; urgency=medium

  * added how to use

 -- Archisman Panigrahi <apandada1@gmail.com>  Tue, 11 Nov 2025 13:28:00 -0500

quickbib (0.3.3-1) unstable; urgency=medium

  * Enter to search and new icon

 -- Archisman Panigrahi <apandada1@gmail.com>  Mon, 10 Nov 2025 23:23:16 -0500

quickbib (0.3.2-1) unstable; urgency=medium

  * fix about dialog

 -- Archisman Panigrahi <apandada1@gmail.com>  Fri, 31 Oct 2025 00:17:23 -0400

quickbib (0.3.1-1) unstable; urgency=medium

  * fix license path

 -- Archisman Panigrahi <apandada1@gmail.com>  Wed, 29 Oct 2025 20:31:14 -0400

quickbib (0.3-1) unstable; urgency=medium

  * use better formatting of output

 -- Archisman Panigrahi <apandada1@gmail.com>  Wed, 29 Oct 2025 18:51:45 -0400

quickbib (0.2-1) unstable; urgency=medium

  * New version with bugfixes

 -- Archisman Panigrahi <apandada1@gmail.com>  Wed, 29 Oct 2025 12:50:22 -0400

quickbib (0.1.0-1) unstable; urgency=medium

  * Initial Debian packaging using Meson build system.

 -- Archisman Panigrahi <maintainer@example.com>  Tue, 28 Oct 2025 12:00:00 +0000
