=== debian/control ===
Source: quickbib
Section: utils
Priority: optional
Maintainer: Archisman Panigrahi <apandada1@gmail.com>
Homepage: https://github.com/archisman-panigrahi/QuickBib
Vcs-Git: https://github.com/archisman-panigrahi/QuickBib.git
Vcs-Browser: https://github.com/archisman-panigrahi/QuickBib
Build-Depends: debhelper-compat (= 12), dh-python, python3-all, meson, ninja-build, pkgconf
Standards-Version: 4.7.2
Rules-Requires-Root: no

Package: quickbib
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3-pyqt6, python3-doi2bib3
Description: Quickly get BibTeX from a DOI
 QuickBib helps you quickly generate BibTeX bibliographic entries from identifiers such as DOIs, arXiv IDs, article URLs and their titles.
 Enter an identifier and QuickBib will fetch the metadata and produce a ready-to-use BibTeX entry which you can copy to your clipboard and use in your LaTeX documents.
