=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with python3 --buildsystem=meson

.PHONY: override_dh_auto_configure
override_dh_auto_configure:
	# Use meson's default configure step; set builddir to build
	# Use meson's default configure step; dh passes --prefix and --buildtype
	# itself, so avoid passing -Dprefix or -Dbuildtype to prevent duplicate
	# argument errors. Keep -Db_ndebug to enable non-debug builds.
	dh_auto_configure -- -Db_ndebug=true
